Linux IPv6 HOWTO (en)
Prev | Chapter 5. Configuring interfaces | Next

# 5.2. Bringing interfaces up/down

Two methods can be used to bring interfaces up or down.

## 5.2.1. Using "ip"

Usage:

    # ip link set dev <interface> up
    # ip link set dev <interface> down

Example:

    # ip link set dev eth0 up
    # ip link set dev eth0 down

## 5.2.2. Using "ifconfig"

Usage:

    # /sbin/ifconfig <interface> up
    # /sbin/ifconfig <interface> down

Example:

    # /sbin/ifconfig eth0 up
    # /sbin/ifconfig eth0 down

Prev | Home | Next
Different network devices | Up | Configuring IPv6 addresses